@charset "utf-8";
.blog2 .blog_list div .blog_text .detail {
    display: none!important;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 table td {
	border: 1px solid transparent;
	padding: 10px;
}
#c5_cell_1_1 {
	text-align: left;
	vertical-align: middle;
}
#c5_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c6 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c7 {
	clear: both;
	margin: 60px auto 60px auto;
	padding:    ;
}
#c8 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c8 a.itext, #c8 img, #c8 video {
	width: 600px;
	height: 400px;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 table td {
	border: 1px solid transparent;
	padding: 10px;
}
#c9_cell_1_1 {
	text-align: left;
	vertical-align: middle;
}
#c9_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c9_cell_1_3 {
	text-align: left;
	vertical-align: middle;
}
#c10 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c11 {
	clear: both;
	margin: 60px auto 60px auto;
	padding:    ;
}
#c13 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c13 table td {
	border: 1px solid transparent;
	padding: 10px;
}
#c13_cell_1_1 {
	text-align: left;
	vertical-align: middle;
}
#c13_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c13_cell_1_3 {
	text-align: left;
	vertical-align: middle;
}
#c12 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c12 a.itext, #c12 img, #c12 video {
	width: 600px;
	height: 400px;
}
#c14 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c22 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c23 {
	clear: both;
	background-image: url(../images/common/bnr01.png);
	margin:    ;
	padding:    ;
}
#c23 h3,
#c23 div {
	text-align: left;
}
#c24 {
	clear: both;
	background-image: url(../images/common/bnr06.jpg);
	margin:    ;
	padding:    ;
}
#c24 h3,
#c24 div {
	text-align: left;
}
#c25 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c17 {
	clear: both;
	background-image: url(../images/common/bnr07.jpg);
	margin:    ;
	padding:    ;
}
#c17 h3,
#c17 div {
	text-align: left;
}
#c20 {
	clear: both;
	background-image: url(../images/common/bnr04.png);
	margin:    ;
	padding:    ;
}
#c20 h3,
#c20 div {
	text-align: left;
}
#c21 {
	clear: both;
	background-image: url(../images/common/bnr05.png);
	margin:    ;
	padding:    ;
}
#c21 h3,
#c21 div {
	text-align: left;
}
#c16 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c28 {
	clear: both;
	margin: 80px auto auto auto;
	padding:    ;
}
#c26 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c26 table td {
	border: 1px solid transparent;
	padding: 10px;
}
#c26_cell_1_1 {
	text-align: left;
	vertical-align: middle;
}
#c26_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c27 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c27 a.itext, #c27 img, #c27 video {
	width: 219px;
	height: 219px;
}
#c29 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c30 {
	clear: both;
	margin: 80px auto auto auto;
	padding:    ;
}
#c32 {
	clear: both;
	margin: auto auto 30px auto;
	padding:    ;
}
#c32 h3,
#c32 div {
	text-align: left;
}
#c33 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c35 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c36 {
	clear: both;
	margin: auto auto 30px auto;
	padding:    ;
}
#c36 h3,
#c36 div {
	text-align: left;
}
#c37 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c40 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 835px) {
#c3 {
}
#c5 {
}
#c6 {
}
#c4 {
}
#c7 {
	margin: 40px auto 40px auto;
}
#c8 {
}
#c9 {
}
#c10 {
}
#c11 {
	margin: 40px auto 40px auto;
}
#c13 {
}
#c12 {
}
#c14 {
}
#c22 {
}
#c23 {
}
#c24 {
}
#c25 {
}
#c15 {
}
#c17 {
}
#c20 {
}
#c21 {
}
#c16 {
}
#c28 {
	margin: 50px auto auto auto;
}
#c26 {
}
#c27 {
}
#c29 {
}
#c30 {
	margin: 50px auto auto auto;
}
#c32 {
	margin: auto auto 20px auto;
}
#c33 {
}
#c39 {
}
#c35 {
}
#c36 {
	margin: auto auto 20px auto;
}
#c37 {
}
#c40 {
}
#c31 {
}
}
@media screen and (max-width: 640px) {
#c3 {
}
#c5 {
}
#c6 {
}
#c4 {
}
#c7 {
	margin: 0 auto 30px auto;
}
#c8 {
}
#c9 {
}
#c10 {
}
#c11 {
	margin: 30px auto 30px auto;
}
#c13 {
}
#c12 {
}
#c14 {
}
#c22 {
}
#c23 {
}
#c24 {
}
#c25 {
}
#c15 {
}
#c17 {
}
#c20 {
}
#c21 {
}
#c16 {
}
#c28 {
	margin: 30px auto auto auto;
}
#c26 {
}
#c27 {
}
#c29 {
}
#c30 {
	margin: 30px auto auto auto;
}
#c32 {
	margin: auto auto 10px auto;
}
#c33 {
}
#c39 {
}
#c35 {
}
#c36 {
	margin: auto auto 10px auto;
}
#c37 {
}
#c40 {
}
#c31 {
}
}
